Subject: RE: lo'e (was: Re: [lojban] ce'u

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:49:27 +0100

Adam:
> la .xorxes. cusku di'e
> 
> > >Now, you tell me that lo'e gerku is the intension. To me, then,
> that
> > >would be "tu'o ka ce'u zo'e gerku" or "tu'o ka ce'u ce'u gerku".
> >
> > Wow, I think I'm having an epiphany. It's definitely not the latter,
> > because {lo'e gerku} clearly selects the x1 of gerku. But the
> former,
> > yes, I think I'm starting to like it. Let's see how it would work:
> 
> But doesn't this cause other problems? Don't we still want to be able
> to say "lo'e cinfo cu xabju le fi'ortu'a", which won't work here since
> properties don't inhabit anything. (Unless you don't want to be able
> to say that.)

I think that Jorge's conception of {lo'e} has always been incompatible
with {lo'e cinfo cu xabju le friko}. But {lo'e cinfo cu xabju le friko}
is objectionable, because it is prone to ambiguity. For example, we
can discuss the prototypical or archetypal lion, without it then
being the case that non-atypical lions have been discussed by us.
Gadri + sumti tail is simply not the right way to do archetypes; it
clearly calls for some sort of bridi abstraction, such that xabju
le friko would be within the abstraction, while "discussed by us"
would be outside.

--And.